# rand-quote plugin

Displays a random quote taken from [quotationspage.com](http://www.quotationspage.com/random.php)

Created by [Eduardo San Martin Morote, aka Posva](https://posva.github.io)

## Usage

Add the plugin to the plugins array in your zshrc file and restart zsh:

```zsh
plugins=(... rand-quote)
```

Then, run `quote` to get a new random quote.
